@font-face {
    font-family: 'gothamblack';
    src: url('./font-family/gotham-black-webfont.woff2') format('woff2'),
         url('./font-family/gotham-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambold';
    src: url('./font-family/gotham-bold-webfont.woff2') format('woff2'),
         url('./font-family/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambookitalic';
    src: url('./font-family/gotham-bookitalic-webfont.woff2') format('woff2'),
         url('./font-family/gotham-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamlight';
    src: url('./font-family/gotham-light-webfont.woff2') format('woff2'),
         url('./font-family/gotham-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamthin';
    src: url('./font-family/gotham-thin-webfont.woff2') format('woff2'),
         url('./font-family/gotham-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamthinitalic';
    src: url('./font-family/gotham-thinitalic-webfont.woff2') format('woff2'),
         url('./font-family/gotham-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamultraitalic';
    src: url('./font-family/gotham-ultraitalic-webfont.woff2') format('woff2'),
         url('./font-family/gotham-ultraitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamxlight';
    src: url('./font-family/gotham-xlight-webfont.woff2') format('woff2'),
         url('./font-family/gotham-xlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamxlightitalic';
    src: url('./font-family/gotham-xlightitalic-webfont.woff2') format('woff2'),
         url('./font-family/gotham-xlightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambold_italic';
    src: url('./font-family/gothambolditalic-webfont.woff2') format('woff2'),
         url('./font-family/gothambolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambook';
    src: url('./font-family/gothambook-webfont.woff2') format('woff2'),
         url('./font-family/gothambook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambook_italic';
    src: url('./font-family/gothambookitalic-webfont.woff2') format('woff2'),
         url('./font-family/gothambookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamlight';
    src: url('./font-family/gothamlight-webfont.woff2') format('woff2'),
         url('./font-family/gothamlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamlight_italic';
    src: url('./font-family/gothamlightitalic-webfont.woff2') format('woff2'),
         url('./font-family/gothamlightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothammedium';
    src: url('./font-family/gothammedium-webfont.woff2') format('woff2'),
         url('./font-family/gothammedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}